package com.ag.demo;

import cn.hutool.core.date.DateUtil;
import org.springframework.stereotype.Component;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

/**
 * Created by yangxh on 2021/8/24.
 */
@Component
public class TimerDemo {

    public void run01(org.json.JSONObject param, HttpServletResponse response, HttpServletRequest request){
        System.out.println("run01->"+ DateUtil.date());
    }

    public void run02(org.json.JSONObject param, HttpServletResponse response, HttpServletRequest request){
        System.out.println("run02->"+ DateUtil.date());
    }
}
